/*     50141 : 장문 텍스트      */
.textarea__50141__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__50141__ p {font-size:17px; line-height:1.8em;}
}

/*     50151 : 타이틀 텍스트      */
.title__50151__ {font-size:0}
.title__50151__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50151__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__50151__.style_top p {padding-top:10px}
.title__50151__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50151__.style_right p {padding-right:14px}
.title__50151__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50151__.style_bottom p {padding-bottom:12px}
.title__50151__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50151__.style_left p {padding-left:14px}
.title__50151__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50151__.style_circle1 p {padding-left:18px}
.title__50151__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50151__.style_circle2 p {padding-left:18px}
.title__50151__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50151__ p {font-size:20px}
	.title__50151__.style_top p:before {width:20px}
	.title__50151__.style_right p:before {height:20px}
	.title__50151__.style_bottom p:before {width:20px}
	.title__50151__.style_left p:before {height:20px}
}

/*     50148 : 이미지 (비율형)      */
.img_ratio__50148__ {max-width:100%;vertical-align:top}
.img_ratio__50148__ * {box-sizing:border-box}
.img_ratio__50148__ a {display:block;vertical-align:top}
.img_ratio__50148__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__50148__ img {width:auto}
}

/*     50152 : 타이틀 텍스트      */
.title__50152__ {font-size:0}
.title__50152__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50152__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__50152__.style_top p {padding-top:10px}
.title__50152__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50152__.style_right p {padding-right:14px}
.title__50152__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50152__.style_bottom p {padding-bottom:12px}
.title__50152__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50152__.style_left p {padding-left:14px}
.title__50152__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50152__.style_circle1 p {padding-left:18px}
.title__50152__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50152__.style_circle2 p {padding-left:18px}
.title__50152__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50152__ p {font-size:20px}
	.title__50152__.style_top p:before {width:20px}
	.title__50152__.style_right p:before {height:20px}
	.title__50152__.style_bottom p:before {width:20px}
	.title__50152__.style_left p:before {height:20px}
}

/*     50153 : 이미지 리스트 (타일형)      */
.img_tile__50153__ {overflow:hidden}
.img_tile__50153__ .img_inner {margin:0 -5px}
.img_tile__50153__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__50153__ * {box-sizing:border-box}
.img_tile__50153__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__50153__ .item a {display:block}
.img_tile__50153__ .figure {display:block}
.img_tile__50153__ .figure img {vertical-align:top}
.img_tile__50153__ .caption {display:block;margin-top:10px}
.img_tile__50153__ .caption > span {display:block}
.img_tile__50153__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__50153__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__50153__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__50153__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__50153__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__50153__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__50153__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__50153__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__50153__ .item {width:100%}
.col_m_2__50153__ .item {width:50%}
.col_m_3__50153__ .item {width:33.3333%}
.col_m_4__50153__ .item {width:25%}
.col_m_1__50153__ .item,
.col_m_2__50153__ .item2n,
.col_m_3__50153__ .item3n,
.col_m_4__50153__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__50153__ .item,
	.col_m_2__50153__ .item2n,
	.col_m_3__50153__ .item3n,
	.col_m_4__50153__ .item4n {clear:none}

	.col_t_1__50153__ .item {width:100%}
	.col_t_2__50153__ .item {width:50%}
	.col_t_3__50153__ .item {width:33.3333%}
	.col_t_4__50153__ .item {width:25%}
	.col_t_5__50153__ .item {width:20%}
	.col_t_6__50153__ .item {width:16.6666%}
	.col_t_1__50153__ .item,
	.col_t_2__50153__ .item2n,
	.col_t_3__50153__ .item3n,
	.col_t_4__50153__ .item4n,
	.col_t_5__50153__ .item5n,
	.col_t_6__50153__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__50153__ .img_inner {margin:0 -10px}
	.img_tile__50153__ .item {padding:10px}
	.img_tile__50153__ .caption {margin-top:15px}
	.img_tile__50153__ .caption > span.content {margin-top:10px}

	.text_sml__50153__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__50153__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__50153__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__50153__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__50153__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__50153__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__50153__ .item,
	.col_t_2__50153__ .item2n,
	.col_t_3__50153__ .item3n,
	.col_t_4__50153__ .item4n,
	.col_t_5__50153__ .item5n,
	.col_t_6__50153__ .item6n {clear:none}

	.col_pc_1__50153__ .item {width:100%}
	.col_pc_2__50153__ .item {width:50%}
	.col_pc_3__50153__ .item {width:33.3333%}
	.col_pc_4__50153__ .item {width:25%}
	.col_pc_5__50153__ .item {width:20%}
	.col_pc_6__50153__ .item {width:16.6666%}
	.col_pc_1__50153__ .item,
	.col_pc_2__50153__ .item2n,
	.col_pc_3__50153__ .item3n,
	.col_pc_4__50153__ .item4n,
	.col_pc_5__50153__ .item5n,
	.col_pc_6__50153__ .item6n {clear:both}
}

/*     50157 : 이미지 (비율형)      */
.img_ratio__50157__ {max-width:100%;vertical-align:top}
.img_ratio__50157__ * {box-sizing:border-box}
.img_ratio__50157__ a {display:block;vertical-align:top}
.img_ratio__50157__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__50157__ img {width:auto}
}

/*     50158 : 타이틀 텍스트      */
.title__50158__ {font-size:0}
.title__50158__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50158__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__50158__.style_top p {padding-top:10px}
.title__50158__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50158__.style_right p {padding-right:14px}
.title__50158__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50158__.style_bottom p {padding-bottom:12px}
.title__50158__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50158__.style_left p {padding-left:14px}
.title__50158__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50158__.style_circle1 p {padding-left:18px}
.title__50158__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50158__.style_circle2 p {padding-left:18px}
.title__50158__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50158__ p {font-size:20px}
	.title__50158__.style_top p:before {width:20px}
	.title__50158__.style_right p:before {height:20px}
	.title__50158__.style_bottom p:before {width:20px}
	.title__50158__.style_left p:before {height:20px}
}

/*     50159 : 한줄 텍스트      */
.text__50159__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__50159__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__50159__ p {font-size:15px}
}

/*     50162 : 타이틀 텍스트      */
.title__50162__ {font-size:0}
.title__50162__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50162__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__50162__.style_top p {padding-top:10px}
.title__50162__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50162__.style_right p {padding-right:14px}
.title__50162__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50162__.style_bottom p {padding-bottom:12px}
.title__50162__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50162__.style_left p {padding-left:14px}
.title__50162__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50162__.style_circle1 p {padding-left:18px}
.title__50162__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50162__.style_circle2 p {padding-left:18px}
.title__50162__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50162__ p {font-size:20px}
	.title__50162__.style_top p:before {width:20px}
	.title__50162__.style_right p:before {height:20px}
	.title__50162__.style_bottom p:before {width:20px}
	.title__50162__.style_left p:before {height:20px}
}

/*     50161 : 이미지 리스트 (타일형)      */
.img_tile__50161__ {overflow:hidden}
.img_tile__50161__ .img_inner {margin:0 -5px}
.img_tile__50161__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__50161__ * {box-sizing:border-box}
.img_tile__50161__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__50161__ .item a {display:block}
.img_tile__50161__ .figure {display:block}
.img_tile__50161__ .figure img {vertical-align:top}
.img_tile__50161__ .caption {display:block;margin-top:10px}
.img_tile__50161__ .caption > span {display:block}
.img_tile__50161__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__50161__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__50161__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__50161__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__50161__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__50161__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__50161__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__50161__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__50161__ .item {width:100%}
.col_m_2__50161__ .item {width:50%}
.col_m_3__50161__ .item {width:33.3333%}
.col_m_4__50161__ .item {width:25%}
.col_m_1__50161__ .item,
.col_m_2__50161__ .item2n,
.col_m_3__50161__ .item3n,
.col_m_4__50161__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__50161__ .item,
	.col_m_2__50161__ .item2n,
	.col_m_3__50161__ .item3n,
	.col_m_4__50161__ .item4n {clear:none}

	.col_t_1__50161__ .item {width:100%}
	.col_t_2__50161__ .item {width:50%}
	.col_t_3__50161__ .item {width:33.3333%}
	.col_t_4__50161__ .item {width:25%}
	.col_t_5__50161__ .item {width:20%}
	.col_t_6__50161__ .item {width:16.6666%}
	.col_t_1__50161__ .item,
	.col_t_2__50161__ .item2n,
	.col_t_3__50161__ .item3n,
	.col_t_4__50161__ .item4n,
	.col_t_5__50161__ .item5n,
	.col_t_6__50161__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__50161__ .img_inner {margin:0 -10px}
	.img_tile__50161__ .item {padding:10px}
	.img_tile__50161__ .caption {margin-top:15px}
	.img_tile__50161__ .caption > span.content {margin-top:10px}

	.text_sml__50161__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__50161__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__50161__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__50161__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__50161__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__50161__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__50161__ .item,
	.col_t_2__50161__ .item2n,
	.col_t_3__50161__ .item3n,
	.col_t_4__50161__ .item4n,
	.col_t_5__50161__ .item5n,
	.col_t_6__50161__ .item6n {clear:none}

	.col_pc_1__50161__ .item {width:100%}
	.col_pc_2__50161__ .item {width:50%}
	.col_pc_3__50161__ .item {width:33.3333%}
	.col_pc_4__50161__ .item {width:25%}
	.col_pc_5__50161__ .item {width:20%}
	.col_pc_6__50161__ .item {width:16.6666%}
	.col_pc_1__50161__ .item,
	.col_pc_2__50161__ .item2n,
	.col_pc_3__50161__ .item3n,
	.col_pc_4__50161__ .item4n,
	.col_pc_5__50161__ .item5n,
	.col_pc_6__50161__ .item6n {clear:both}
}

